@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes fadeIn2 {
  0% {
    opacity: 0;
    -webkit-transform: translate(0, 1.875rem);
            transform: translate(0, 1.875rem);
  }
  100% {
    opacity: 1;
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
}
@keyframes fadeIn2 {
  0% {
    opacity: 0;
    -webkit-transform: translate(0, 1.875rem);
            transform: translate(0, 1.875rem);
  }
  100% {
    opacity: 1;
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
}
@-webkit-keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
#container .content.page-terms .content__section .content__section__wrap .content-terms__time {
  color: var(--color-black);
  font-size: 0.8125rem;
  text-align: right;
  display: block;
}
@media screen and (min-width: 820px) {
  #container .content.page-terms .content__section .content__section__wrap .content-terms__time {
    font-size: 0.875rem;
  }
}
#container .content.page-terms .content__section .content__section__wrap .content-terms__time + h2 {
  margin-top: 15px;
}
#container .content.page-terms .content__section .content__section__wrap h2 + p {
  margin-top: 30px;
}
#container .content.page-terms .content__section .content__section__wrap h3 + .parts__table {
  margin-top: 15px;
}